pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: emacs not building

On Tuesday 28 October 2008 06:40:09 Steven M. Bellovin wrote:
> I'm unable to build emacs on NetBSD amd64-current.  It does build on
> i386-4.0, both using pkgsrc HEAD.

This is PR 39778 (I dont have an immediate fix).


Home | Main Index | Thread Index | Old Index